CISNAN(3f)

NAME
CISNAN - .TRUE

SYNOPSIS

FUNCTION CISNAN(
    CIN )

LOGICAL
    CISNAN

COMPLEX
    CIN

PURPOSE
SISNAN returns .TRUE. if its argument is NaN, and .FALSE. otherwise. To be replaced by the Fortran 2003 intrinsic in the future.

ARGUMENTS

CIN      (input) COMPLEX
    Input to test for NaN.